Where can I set android.hardware.sensor.accelerometer required to true in the Unity 5 Personal Version Editor?

In Unity 5.4.0f3, is there a way to make the accelerometer required for the Android app set to true so that when I export the project an Android Studio project and I open the AndroidManifest, the android:required attribute for android.hardware.sensor.accelerometer is set to true?

I want to update the mobile version of my Pong clone so that the user can only download the app from Google Play if they have the accelerometer. It’s required because to move the paddle, you need to tilt the phone forwards or backwards while being held perpendicular to the ground.

Pls put this into your android manifest

<!-- Make accelerometer and gyroscope hard requirements for good head tracking. -->
<uses-feature android:name="android.hardware.sensor.accelerometer" android:required="true"/>
<uses-feature android:name="android.hardware.sensor.gyroscope" android:required="true"/>